﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=homedale'
    unzipLocation  = $toolsDir
    checksum       = '69335adb2f637a5491932002304655bd76b7faa6498d4e0d19e80207f63b07f2'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Homedale.exe.gui" -Type File -Force | Out-Null
